xterm

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description X Terminal Emulator
Version 369-1 [extra]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-1565 365-1 366-1 Medium Fixed
Issue Group Severity Remote Type Description
CVE-2021-27135 AVG-1565 Medium No Arbitrary code execution
xterm up to patch #365 allows remote attackers to cause a denial of service (segmentation fault) or possibly have unspecified other impact via a crafted...